cURL
curl --request GET \ --url https://api.fint.app/api/v1/contact \ --header 'x-api-key: <api-key>'
{ "data": [ { "data": [ { "id": 123, "name": "<string>", "lastName": "<string>", "createdAt": "<string>", "documentType": "DNI", "documentNumber": "<string>", "address": "<string>", "country": "<string>", "birthDate": "<string>", "age": 123, "phoneNumber": "<string>", "mobileNumber": "<string>", "email": "jsmith@example.com", "hasSiblings": true, "tags": [ { "id": 123, "name": "<string>", "color": "<string>", "icon": "<string>", "group": true, "parent": { "id": 123, "name": "<string>", "color": "<string>", "icon": "<string>" } } ], "active": true, "activeStatus": { "id": 123, "name": "<string>", "active": true }, "status": "ACCOUNT_OPENED", "items": [ 123 ], "hash": "<string>" } ], "total": 123, "totalPages": 123, "currentPage": 123, "limit": 123, "hasNextPage": true, "hasPreviousPage": true } ] }
Obtener contactos paginados
x > 0
ACCOUNT_OPENED
NOT_DUE
PAST_DUE
ACCOUNT_SETTLED
Show child attributes
Contactos recuperados con éxito